
/* Battery Monitor localization strings */

"SHOW" = "表示";
"NONE"	= "アイコンのみ";
"DISPLAY_TIME" 	= "時間";
"DISPLAY_PERCENT" 	= "割合（%）";

"CALCULATING" = "計算中...";
"CALCULATING_TIME_REMAINING" = "残り時間を計算中...";
"CALCULATING_TIME_UNTIL_FULL" = "フル充電までの時間を計算中...";

"ICON_ONLY_STATUS_FORMAT" = "%@";

"BAT_FINISHING_CHARGE_MENU_BAR" = "充電を完了中...";
/*"BAT_FINISH_LONG" = "Battery Is Finishing Charge";*/
"BAT_FINISH_PERC" = "充電を完了中（%@ 残っています）";
"BAT_FINISH_TIME" = "充電を完了中（完全充電まで %@）";

"BAT_NOT_CHARGING_MENU_BAR" = "充電できていません";
"BAT_NOT_CHARGING" = "バッテリーは充電できていません";
"BATS_NOT_CHARGING" = "バッテリーは充電できていません";

"CONDITION_NORMAL" = "状態：正常";
"CONDITION_REPLACE_SOON" = "状態： 間もなく交換の時期です";
"CONDITION_REPLACE_NOW" = "状態： 今すぐ交換してください";
"SERVICE_BATTERY" = "バッテリーの交換修理";

"BAT_CHARGED" = "バッテリーは充電済みです";
"BATS_CHARGED" = "バッテリーは充電済みです";
"PERCENT_FULL" = "%@ 残っています";

"UNKNOWN_TIME_REMAINING" = "残り時間不明";
"TIME_REMAINING" = "残り：%@";
"TIME_UNTIL_FULL" = "フル充電まで：%@";

"OPEN_ES" = "“省エネルギー”環境設定...";

"NO_BATS" = "使用できるバッテリーがありません";
"HR" = "時間";
"MIN" = "分";
"CHARGED" = "充電済み";
"UPS_CHARGED" = "UPS は充電済みです";
"UPS_NOT_CHARGING" = "UPS は充電できていません";

"UNKNOWN_TIME" = "不明な時間";
"POWER_SOURCE_UPS" = "電源：UPS";
"POWER_SOURCE_BATTERY" = "電源：バッテリー";
"POWER_SOURCE_ADAPTER" = "電源：電源アダプタ";

/* used in AXDescription */
"Battery menu." = "バッテリーメニュー。";
"UPS menu." = "UPS メニュー。";
"Battery:" = "バッテリー：";
"UPS:" = "UPS：";
"VO_TIME_UNTIL_FULL" = "完全充電まで %d 時間 %d 分";
"VO_TIME_REMAINING" = "あと %d 時間 %d 分 ";


/* Formats for the percentages in the menu bar */
"SINGLE_PERCENT_FORMAT" = "(%@%)";

"PERCENT_FORMAT_MENU_ITEM" = "%.0f%%";